Pod::Spec.new do |s|
  s.name             = 'WebIdEIdOnServerProductPlugin'
  s.version          = '13.0.2-SNAPSHOT'
  s.summary          = 'The WebID eId on-server product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdEIdOnServerProductPlugin/13.0.2/WebIdEIdOnServerProductPlugin.framework-v13.0.2-SNAPSHOT-1182.zip', :sha256 => '1e204b020789ff6442f41ca31aec0244b504bbfc8d855ea157e5b8a73bd1742d' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdEIdOnServerProductPlugin.xcframework'

  s.dependency "WebIdEIdentPlugin", "5.0.1"
  s.dependency "WebIdDigitalSigningPlugin", "11.0.1"
  s.dependency "WebIdIosIdentScanPlugin", "12.0.1"
  s.dependency "WebIdOnServerDocumentScanner", "12.0.1"
end
