Pod::Spec.new do |s|
  s.name             = 'WebIdPayOnServerProductPlugin'
  s.version          = '13.0.2-SNAPSHOT'
  s.summary          = 'The WebID pay on-server product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdPayOnServerProductPlugin/13.0.2/WebIdPayOnServerProductPlugin.framework-v13.0.2-SNAPSHOT-1182.zip', :sha256 => '564ee72fb2992dd5c9730a4309629081c05f603b1b41ca0a4d62b898ca2ac9fa' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPayOnServerProductPlugin.xcframework'

  s.dependency "WebIdIosBankIdentPlugin", "10.0.2"
  s.dependency "WebIdDigitalSigningPlugin", "11.0.1"
  s.dependency "WebIdIosIdentScanPlugin", "12.0.1"
  s.dependency "WebIdOnServerDocumentScanner", "12.0.1"
end
